Versions Packages Information Related Badges Report

Packages for perl:catalyst-plugin-authorization-roles

perl-Catalyst-Plugin-Authorization-Roles

0.09

perl-catalyst-plugin-authorization-roles

0.09 (0.09-1)

Catalyst-Plugin-Authorization-Roles

0.09
Debian Stable
stable/main

libcatalyst-plugin-authorization-roles-perl

0.09 (0.09-2)
Debian Testing
testing/main

libcatalyst-plugin-authorization-roles-perl

0.09 (0.09-2)

libcatalyst-plugin-authorization-roles-perl

0.09 (0.09-2)
Deepin
main

libcatalyst-plugin-authorization-roles-perl

0.09 (0.09-2)

p5-Catalyst-Plugin-Authorization-Roles

0.09 (0.09_1)
Fedora 24
release

perl-Catalyst-Plugin-Authorization-Roles

0.09
Fedora 25
release

perl-Catalyst-Plugin-Authorization-Roles

0.09
Fedora 26
release

perl-Catalyst-Plugin-Authorization-Roles

0.09

perl-Catalyst-Plugin-Authorization-Roles

0.09

p5-Catalyst-Plugin-Authorization-Roles

0.09 (0.09_1)

perl-catalyst-plugin-authorization-roles

0.09

p5.24-catalyst-plugin-authorization-roles

0.90.0

p5.26-catalyst-plugin-authorization-roles

0.90.0
Mageia 6
core/release

perl-Catalyst-Plugin-Authorization-Roles

0.90.0
Mageia Cauldron
core/release

perl-Catalyst-Plugin-Authorization-Roles

0.90.0

perl-Catalyst-Plugin-Authorization-Roles

0.09

perl-Catalyst-Plugin-Authorization-Roles

0.09

p5-Catalyst-Plugin-Authorization-Roles

0.09 (0.09p0)

perl-Catalyst-Plugin-Authorization-Roles

0.90.0

p5-Catalyst-Plugin-Authorization-Roles

0.09 (0.09nb5)

p5-Catalyst-Plugin-Authorization-Roles

0.09 (0.09nb6)

p5-Catalyst-Plugin-Authorization-Roles

0.09 (0.09nb6)
Rosa 2014.1
contrib/updates

perl-Catalyst-Plugin-Authorization-Roles

0.90.0 (0.90.0-5.src)
Rosa 2014.1
contrib/release

perl-Catalyst-Plugin-Authorization-Roles

0.90.0 (0.90.0-4.src)
Rosa 2016.1
contrib/updates

perl-Catalyst-Plugin-Authorization-Roles

0.90.0 (0.90.0-5.src)
Rosa 2016.1
contrib/release

perl-Catalyst-Plugin-Authorization-Roles

0.90.0 (0.90.0-8.src)
Ubuntu 16.04
xenial/universe

libcatalyst-plugin-authorization-roles-perl

0.09 (0.09-2)
Ubuntu 17.04
zesty/universe

libcatalyst-plugin-authorization-roles-perl

0.09 (0.09-2)
Ubuntu 17.10
artful/universe

libcatalyst-plugin-authorization-roles-perl

0.09 (0.09-2)